.card {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    max-width: 300px;
    margin: auto;
    text-align: center;
    font-family: arial;
}
  
.app-list-content {
    display: flex;
    height: 100%;
    flex-direction: row
}

button {
    border: none;
    padding: 8px;
    color: white;
    background-color: #0000CD;
    text-align: center;
    cursor: pointer;
    width: 50%;
    font-size: 18px;
  }

button:hover, a:hover {
    opacity: 0.7;
  }

a:visited{
  color: #FFF !important;
}